@media (max-width:1275px) {
  .header-inner__logo,
  .header-inner .froze,
  .header-inner__link,
  .header-inner__contact{margin-right:15px;}
  .container{box-sizing:border-box;}
  .header-down__list{margin:0;flex-wrap:wrap;}
  .header-wrapper__top {padding-bottom:0;}
  .header-top__inner{flex-wrap:wrap;}
  .header-down__list>.menu-item{padding:0 18px;margin-bottom:10px;}
  .header-inner__call{margin:20px 0 20px 20px;}
  .header-inner__contact{margin-left:0;}
  .header-inner__contact .header-contact__phone{font-size:16px;}
  .header-wrapper__down,.header.fixed .header-wrapper__down{padding-top:15px;}
  .banner-slide__circle,.banner-service .banner-slide__circle,.banner-service .banner-slide__circle.down {bottom:120px;right:20px;}
  .calculation .calculation-wrapper__box{padding:0 30px;}
  .calculation .calculation-wrapper .calculation-box__right{padding:35px 20px 54px 20px;margin-left:30px;}
  .banner-slide__service {padding-top:300px;}
  .work-wrapper .work-item_long.left-inner .work-inner{left:62%;top:115px;}
  .products-wrapper .products-wrapper__next{right:0;}
  .products-wrapper .products-wrapper__prev{left:0;}
}
@media (max-width:1100px) {
  .page-gray{padding-top:290px;}
}
@media (max-width:992px) {
  .logged-in-as{display:none;}
  .popup-bl input[type="text"],.popup-bl input[type="email"],.popup-bl input[type="tel"]{width:100%;height:45px;border:1px solid #E2E2E2;border-radius:100px;padding:0 26px;transition:0.3s ease;display:block;margin-bottom:20px;font-size:18px;}
  .reviews-wrapper__row{flex-wrap:wrap;padding-left:0;}
  .reviews .reviews-wrapper__subtitle{margin:0 auto;display:inline-block;}
  .reviews-wrapper__left,.reviews-wrapper__right,.reviews .reviews-wrapper__title{text-align:center;width:100%;margin-top:0;}
  .reviews-wrapper__right .btn{margin:40px auto 0;max-width:95%;height:83px;}
  .banner-wrapper__slide{background-position:28%;}
  .calculation .calculation-wrapper__box{display:block;}
  .calculation .calculation-wrapper .calculation-box__right{margin-left:0;margin-top:30px;width:100%;    padding:35px 60px 54px 60px;}
  .avantages .avantages-box__item{width:50%;transform:inherit !important;align-items:center !important;}
  .avantages .avantages-box__item:before {display:none !important;}
  .avantages .avantages-item__title{padding:0 20px !important;}
  .avantages .avantages-item__img{top:auto !important;left:auto !important;}
  .avantages .avantages-item__img>img{height:170px;object-fit:contain;}
  .products .products-box__item{width:calc(50% - 30px);margin-bottom:30px;}
  .work-wrapper .work-box__item:not(:last-of-type) {width:calc(50% - 56px); margin:0 28px 75px;}
  .services-wrapper .services-box__item{width:calc(50% - 30px);}
  .orders__wrapper{width:90%;}
  .footer-wrapper__top {flex-wrap:wrap;}
  .footer-col{width:50%;margin-bottom:20px;}
  .wp-block-image{margin-top:50px;}
  .alignleft{width:100%;margin:20px 0;}
  .alignright{width:100%;margin:20px 0;}
  .alignleft img, .alignright img{margin:0 auto;max-width:100%;display:block;height:auto;}
  .wp-block-image{margin-top:0;}
  .aboutus__row,.contact__row{flex-wrap:wrap;margin-top:0;}
  .aboutus__left, .aboutus__right,.contact__right,.contact__left{width:100%;}
  .aboutus__right{margin-top:20px;}
  .contact__map{margin-top:70px;}
  .contact__right h1{text-align:center;margin-bottom:25px;}
  .contact__btn{max-width:100%;width:320px;margin:30px auto 0;}
}
@media (max-width:576px) {
  .banner-box__title h1{display:block;}
  .header.fixed .header-wrapper__top{display:block;}
  .page-gray{padding-top:115px; padding-bottom:90px;}
  .products-wrapper .products-wrapper__next,
  .products-wrapper .products-wrapper__prev{display:none;}
  .container {width:auto;padding:0 25px;}
  .title,.aboutus .aboutus-inner h2 {font-size:6.67vw;line-height:8vw;text-align:center;}
  h1.title{font-size:34px;line-height:40px;}
  .subtitle {font-size:4.8vw;line-height:6.93vw;}
  .header {padding-top:4.8vw;top:0;position:fixed;height:auto;}
  .header.fixed{  background:#fff; padding-top:4.8vw;}
  .header.fixed .breadcrumbs{display:none;}
  .header-wrapper__top {padding:0;border:0;}
  .header-wrapper__down > .container{display:none;}
  .page-template-tpl-service .breadcrumbs.footer-breadcrumbs {display:block;}
  .header-top__inner {justify-content:space-between;}
  .header-inner__phone {position:relative;display:flex;width:13.6vw;height:13.6vw;border-radius:50%;background:linear-gradient(137.78deg, #ADE497 -28.34%, #36A35C 76.21%), linear-gradient(360deg, #FCC027 -21%, #FEDA81 113.58%), #C4C4C4;}
  .header-inner__phone:before {content:"";position:absolute;top:50%;left:50%;width:6.67vw;height:6.67vw;background-image:url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M24.5902 18.5838C24.5469 18.5479 19.6436 15.0593 18.3196 15.2727C17.6809 15.3856 17.3162 15.8214 16.5843 16.6932C16.4665 16.8338 16.1828 17.1699 15.9636 17.4095C15.501 17.2588 15.0498 17.0752 14.6135 16.86C12.361 15.7634 10.541 13.9434 9.44441 11.6909C9.22923 11.2546 9.04558 10.8034 8.89487 10.3408C9.13529 10.1208 9.47221 9.83704 9.61614 9.71601C10.4838 8.9882 10.9188 8.62266 11.0317 7.98317C11.2631 6.65921 7.75654 1.75753 7.72056 1.71337C7.56087 1.4869 7.35289 1.29871 7.11163 1.16238C6.87037 1.02605 6.60185 0.94499 6.32545 0.925049C4.90418 0.925049 0.846436 6.18818 0.846436 7.07545C0.846436 7.12697 0.920852 12.3639 7.37874 18.933C13.9405 25.3836 19.1774 25.458 19.229 25.458C20.1154 25.458 25.3794 21.4002 25.3794 19.979C25.3592 19.7025 25.278 19.434 25.1415 19.1927C25.0051 18.9515 24.8168 18.7435 24.5902 18.5838V18.5838ZM19.1382 23.8175C18.4284 23.757 14.0288 23.1772 8.53342 17.7792C3.10919 12.2568 2.54411 7.84988 2.48769 7.16704C3.55959 5.48461 4.85413 3.95488 6.33609 2.61946C6.3688 2.65217 6.41214 2.70123 6.46775 2.76502C7.6043 4.3165 8.58336 5.97742 9.39043 7.72312C9.12798 7.98716 8.85057 8.23589 8.55959 8.4681C8.10834 8.81193 7.69397 9.20164 7.32313 9.63097C7.26038 9.71901 7.21571 9.81862 7.19171 9.92403C7.16771 10.0294 7.16484 10.1386 7.18329 10.2451C7.35635 10.9948 7.62141 11.7202 7.97243 12.4048C9.23006 14.9873 11.3169 17.0739 13.8996 18.3312C14.5841 18.6827 15.3095 18.948 16.0593 19.1211C16.1658 19.14 16.275 19.1373 16.3805 19.1133C16.486 19.0893 16.5856 19.0444 16.6734 18.9813C17.1043 18.6089 17.4954 18.1929 17.8404 17.7399C18.0972 17.4341 18.4398 17.026 18.5698 16.9107C20.32 17.717 21.9846 18.6972 23.5386 19.8367C23.6064 19.8939 23.6547 19.9381 23.6866 19.9667C22.3511 21.4491 20.8211 22.7439 19.1382 23.8159V23.8175Z' fill='white'/%3E%3C/svg%3E%0A");background-repeat:no-repeat;background-size:cover;background-position:50%;transform:translate(-50%, -50%);}
  .header-inner__burger {position:relative;display:flex;flex-direction:column;justify-content:space-between;width:13.6vw;height:13.6vw;border-radius:50%;padding:4.27vw 3.2vw 4.53vw 3.47vw;background:linear-gradient(360deg, #FCC027 -21%, #FEDA81 113.58%), linear-gradient(137.78deg, #ADE497 -28.34%, #36A35C 76.21%), linear-gradient(360deg, #FCC027 -21%, #FEDA81 113.58%), #C4C4C4;}
  .header-inner__burger span {width:100%;height:0.53vw;background:#FFFFFF;border-radius:5.33vw;}
  .header-inner__burger:before {content:"";position:relative;width:100%;height:0.53vw;background:#FFFFFF;border-radius:5.33vw;}
  .header-inner__burger:after {content:"";position:relative;width:100%;height:0.53vw;background:#FFFFFF;border-radius:5.33vw;}
  .header-inner__logo {margin-right:0;}
  .header-inner__link,
  .header-inner__contact,
  .header-inner__call,
  .banner-slide__circle,
  .banner-slider .banner-slider__navigation,
  .header-logo__text {display:none;}
  .header-inner__city{margin-right:0;order:2;}
  .header-inner__city .header-city__selected{padding:4px 8px;gap:4px;}
  .header-inner__city .header-city__name{font-size:12px;line-height:15px;}
  .header-inner__city .header-city__selected svg:first-child{width:11px;height:14px;}
  .header-inner__city .header-city__arrow{width:8px;height:5px;}
  .banner-top__pagination {display:flex;justify-content:center;position:relative;bottom:0 !important;}
  .banner-top__pagination .swiper-pagination-bullet {width:2.4vw;height:2.4vw;background:#ECEEF1;opacity:1;}
  .banner-top__pagination .swiper-pagination-bullet-active {background:#36A35C;}
  .banner-wrapper__slide {background-image:url("../img/banners/bg-mobile.png?v=3") !important;background-position:50%;}
  .banner-slide__box {width:100%;padding-top:180px;padding-bottom:19.73vw;}
  .page-template-tpl-main .banner-slide__box{padding-top:130px;}
  .breadcrumbs a{line-height:20px;}
  .banner-box__title {font-size:30px;line-height:35px;text-align:center;margin-bottom:1.87vw;}
  .banner-box__subtitle {font-size:25px;line-height:29px;text-align:center;margin-bottom:4.8vw;padding:0 5.33vw;}
  .page-template-tpl-main  .banner-box__title {font-size:38px;line-height:43px;}
  .banner-box__info {width:240px;font-size:3.73vw;line-height:5.6vw;text-align:center;margin:0 auto;margin-bottom:54.93vw;letter-spacing:-0.0112rem;}
  .banner-box__info br {display:none;}
  .banner-box__info b br{display:block;}
  .btn{padding:20px 20px;}
  .banner-box__btn {width:100%;height:22.13vw;font-size:3.73vw;line-height:4.53vw;}
  .range {padding:30px 0 10.67vw;}
  .range .range-wrapper__title {width:100%;max-width:100%;margin-bottom:3.2vw;}
  .range .range-wrapper__subtitle {font-size:4.8vw;line-height:6.93vw;margin-bottom:9.6vw;}
  .swiper-scrollbar {display:block;margin-top:30px;width:100%;height:8px;background:#FAFAFA;opacity:1 !important;}
  .swiper-scrollbar-drag{background:#EDEDED;}
  .range .range-wrapper__slider {margin-bottom:0;padding-bottom:0;max-width:calc(100% + 30px);margin-right:-30px;}
  .range .range-wrapper__prev,
  .range .range-wrapper__next,
  .range .range-wrapper__bullets {display:none;}
  .range .range-inner__item {flex-shrink:0;width:80.53vw;padding:9.33vw 6.4vw 13.87vw;}
  .range .range-item__title {height:auto;font-size:4.8vw;line-height:7.2vw;margin-bottom:7.47vw;height:60px;}
  .range .range-item__title a{ font-size:4.8vw;line-height:7.2vw;}
  .range .range-item__img {height:45.33vw;margin-bottom:5.6vw;}
  .range .range-item__prices {margin-bottom:6.67vw;}
  .range .range-item__btn {width:100%;height:22.67vw;font-size:3.47vw;line-height:4.27vw;padding:5.33vw 9.33vw;border-radius:35.73vw;}
  .range .range-prices__old {font-size:3.73vw;line-height:5.6vw;margin-bottom:1.6vw;}
  .range .range-prices__discount {font-size:2.93vw;line-height:4.27vw;margin-bottom:1.33vw;}
  .range .range-prices__new {font-size:8.53vw;line-height:12.53vw;}
  .range .range-prices__new span {font-size:6.67vw;line-height:9.87vw;}
  .calculation {padding:11.73vw 0 11.47vw;}
  .calculation .calculation-wrapper__subtitle {font-size:4.8vw;line-height:6.93vw;margin-bottom:6.93vw;padding:0 5.33vw;}
  .calculation .calculation-wrapper__box {flex-direction:column;padding:0;}
  .calculation .calculation-wrapper__box .wpcf7-response-output{position:relative;}
  .calculation .calculation-wrapper .calculation-box__left {padding-top:0;}
  .calculation .calculation-wrapper .calculation-box__right {width:100%;background:#fcfdfd;padding:8vw 8.8vw 14.67vw;}
  .calculation .calculation-wrapper .calculation-left__title {font-size:4.27vw;line-height:6.4vw;text-align:center;margin-bottom:6.13vw;}
  .calculation .calculation-wrapper .calculation-left__types {justify-content:space-around;flex-wrap:wrap;margin:0 -3.47vw 4.8vw;padding:0 6.67vw;}
  .calculation .calculation-wrapper .calculation-left__text {position:relative;display:block;font-size:3.73vw;line-height:5.6vw;padding:0 15.73vw;}
  .calculation .calculation-wrapper .calculation-left__inner {width:100%;margin-left:0;height:auto;}
  .calculation .calculation-wrapper .calculation-left .calculation-types__item {width:19.47vw;height:19.47vw;margin:0 2vw 3.47vw;}
  .calculation .calculation-wrapper .calculation-left .calculation-text__download {display:inline;}
  .calculation .calculation-wrapper .calculation-left .calculation-inner .open .col-top.col-top_left {border-top-left-radius:9.33vw;}
  .calculation .calculation-wrapper .calculation-left .calculation-inner .open .col-top.col-top_right {border-top-right-radius:9.33vw;}
  .calculation .calculation-wrapper .calculation-left .calculation-inner .calculation-col_left:before {right:2.93vw;width:6.4vw;height:6.4vw;}
  .calculation .calculation-wrapper .calculation-left .calculation-inner .calculation-col_right:before {right:4.53vw;width:6.4vw;height:6.4vw;}
  .calculation .calculation-wrapper .calculation-left .calculation-inner .calculation-col__top {border:0.27vw solid #E2E2E2;border-radius:26.67vw;}
  .calculation .calculation-wrapper .calculation-left .calculation-inner .calculation-col .col-top_left {padding:3.47vw 7.73vw 3.2vw 6.93vw;}
  .calculation .calculation-wrapper .calculation-left .calculation-inner .calculation-col .col-top_right {padding:3.47vw 9.07vw 3.2vw 3.2vw;}
  .calculation .calculation-wrapper .calculation-left .calculation-inner .calculation-col .col-top__text {font-size:3.47vw;line-height:4.27vw;}
  .calculation .calculation-wrapper .calculation-left .calculation-inner .calculation-col__options {padding:3.47vw 2.67vw 3.2vw 3.2vw;}
  .calculation .calculation-wrapper .calculation-left .calculation-inner .calculation-col .col-options__item {font-size:3.47vw;line-height:4.27vw;margin-bottom:2.67vw;}
  .calculation .calculation-wrapper .calculation-left__banner {width:100%;padding-right:3.47vw;padding-bottom:3.47vw;margin:0;margin-bottom:22.93vw;}
  .calculation .calculation-wrapper .calculation-left .calculation-banner__img:before {right:-17px;}
  .calculation .calculation-wrapper .calculation-left .calculation-banner__img:after {bottom:-12px;}
  .calculation .calculation-wrapper .calculation-left .calculation-banner .calculation-img .size-right {width:79px;height:41px;margin-top:-30px; font-size:16px;right:-83px;transform:rotate(-90deg);}
  .calculation .calculation-wrapper .calculation-left .calculation-banner .calculation-img .size-bottom {width:79px;height:41px;font-size:16px;bottom:-70px;margin-left:27px;}
  .calculation .calculation-wrapper .calculation-left__checked {width:100%;justify-content:center;margin-bottom:11.2vw;}
  .calculation .calculation-wrapper .calculation-left .calculation-checked__text {font-size:3.73vw;line-height:5.6vw;}
  .calculation .calculation-wrapper .calculation-right__top {flex-direction:column;}
  .calculation .calculation-wrapper .calculation-right__select {width:100%;margin:0;margin-bottom:2.4vw;}
  .calculation .calculation-wrapper .calculation-right__price {margin-top:22.67vw;}
  .calculation .calculation-wrapper .calculation-right__btn {width:100%;margin-left:0;font-size:3.47vw;line-height:4.27vw;padding:5.33vw 9.33vw;margin-top:5.87vw;}
  .calculation .calculation-wrapper .calculation-right .calculation-top__title {font-weight:500;font-size:4.27vw;line-height:6.4vw;margin-bottom:4.27vw;margin-right:0;}
  .calculation .calculation-wrapper .calculation-right .calculation-top__counter {width:32.27vw;height:12.27vw;}
  .calculation .calculation-wrapper .calculation-right .calculation-counter__number {margin:0 -2.67vw;}
  .calculation .calculation-wrapper .calculation-right .calculation-prices__row {width:100%;font-size:3.47vw;line-height:4.27vw;color:#727272;margin-left:-1.6vw;margin-bottom:3.2vw;}
  .calculation .calculation-wrapper .calculation-right .calculation-prices .prices-row__text {font-size:3.73vw;line-height:4.53vw;max-width:33.07vw;}
  .calculation .calculation-wrapper .calculation-right .calculation-prices .prices-row__sum {font-size:4.8vw;line-height:7.2vw;}
  .aboutus,.aboutus.white {height:100%;padding:14.4vw 0 20.8vw;}
  .page-gray + .aboutus.white{padding:30px 0 20.8vw;}
  .reviews2 {height:100%;padding:14.4vw 0 20.8vw;}
  .reviews2__item{width:275px;}
  .reviews2__link{font-size:12px;}
  .reviews2__img{width:60px;height:60px;}
  .aboutus .aboutus-wrapper__title {margin-bottom:6.4vw;}
  .aboutus .aboutus-wrapper__inner {font-size:3.73vw;line-height:5.87vw;overflow:hidden;}
  .aboutus .aboutus-wrapper__btn {width:100%;height:22.13vw;font-size:3.47vw;line-height:4.53vw;margin-top:10.4vw;}
  .aboutus .aboutus-inner h3 {font-size:4.8vw;line-height:6.93vw;margin-bottom:4.8vw;}
  .aboutus .aboutus-inner ul {padding-left:6.13vw;margin-bottom:5.6vw;}
  .aboutus .aboutus-inner p {margin-bottom:6.13vw;}
  .products {background-position:inherit;padding:17.07vw 0 30px;background:#EDEDED;}
  .products .products-wrapper__title {margin-bottom:6.67vw;}
  .products .products-wrapper__box {overflow-x:scroll;padding-bottom:8vw;}
  .products .products-wrapper__box::-webkit-scrollbar {height:2.13vw;border-radius:26.67vw;}
  .products .products-wrapper__box::-webkit-scrollbar-track {background:#FAFAFA;}
  .products .products-wrapper__box::-webkit-scrollbar-thumb {width:24.27vw;height:2.13vw;background:#CDCDCD;border-radius:26.67vw;}
  .products .products-wrapper__box{    flex-wrap:initial;}
  .products .products-box__item,.products .products-box__item.swiper-slide {flex-shrink:0;width:73.87vw;margin:0 3.47vw;}
  .products .products-item__title {font-size:5.87vw;line-height:6.93vw;}
  .avantages {padding:11.47vw 0 21.07vw;}
  .banner-top + .avantages {padding-top:80px;padding-bottom:30px;}
  .avantages .avantages-wrapper__title {padding:0 9.33vw;}
  .avantages .avantages-wrapper__subtitle {font-size:4.8vw;line-height:6.93vw;}
  .avantages .avantages-wrapper__box {margin:0 -2.67vw;padding:0;}
  .avantages .avantages-wrapper__btn {width:100%;height:22.13vw;font-size:3.47vw;line-height:4.53vw;margin:0 auto 0;}
  .avantages .avantages-box__item {width:calc(50% - 5.6vw);margin:0 2.67vw 15.47vw;transform:translate(0) !important;}
  .avantages .avantages-box__item:before {display:none !important;}
  .avantages .avantages-item__img {top:0 !important;left:0 !important;width:100% !important;height:32vw;margin-bottom:20px;}
  .avantages .avantages-item__img img {width:100%;height:100%;-o-object-fit:contain;   object-fit:contain;}
  .avantages .avantages-item .avantages-img__icon {width:9.07vw;height:9.07vw;right:-10px;top:10px;}
  .avantages .avantages-item__title {font-size:4vw;line-height:5.6vw;padding:0px 2.93vw !important;margin:0 !important;}
  .work {padding:90px 0 19.47vw;}
  .work-wrapper__title {padding:0px 6.67vw;}
  .work-wrapper__title br {display:none;}
  .work-wrapper__subtitle {font-size:4.8vw;line-height:6.93vw;margin-bottom:14.4vw;padding:0 5.33vw;}
  .work-wrapper__box {flex-direction:column;align-items:center;margin:0;}
  .work-wrapper .work-box__item,.work-wrapper .work-box__item:not(:last-of-type) {width:100%;margin-bottom:18.93vw;margin:0 auto 19.73vw;}
  .work-wrapper .work-item__img {height:44.8vw;overflow:hidden;border-top-left-radius:2.67vw;border-top-right-radius:2.67vw;margin-bottom:4.53vw;padding:0 6.4vw;}
  .work-wrapper .work-item__img img {width:100%;height:100%;border-radius:10px;-o-object-fit:cover;   object-fit:cover;}
  .work-wrapper .work-item__title {font-size:4.27vw;line-height:6.13vw;text-align:center;margin-bottom:2.67vw;padding:0px 12vw;}
  .work-wrapper .work-item__text {font-size:3.73vw;line-height:5.6vw;text-align:center;padding:0 0.8vw;}
  .work-wrapper .work-item__number {top:-12.27vw;font-size:16.27vw;line-height:23.2vw;left:50%;transform:translateX(-50%);}
  .work-wrapper .work-item_long {display:flex;flex-direction:column;width:100%;height:105vw;padding:0;margin-bottom:0;margin-top:6.67vw;z-index:2;position:relative;}
  .work-wrapper .work-item_long .work-item__number {z-index:1;left:46%;transform:translateX(-50%);font-size:16.27vw;line-height:23.2vw;top:-13.33vw;}
  .work-wrapper .work-item_long:not(.left-inner) .work-item__bg {position:relative;width:100%;height:81.6vw;order:3;background-image:url("../img/banners/bg-banner5.jpg?v=3") !important;overflow:hidden;border-bottom-left-radius:2.67vw;border-bottom-right-radius:2.67vw;}
  .work-wrapper .work-item_long.left-inner .work-item__bg {background-position:right center;background-size:auto 115%;position:relative;width:100%;height:81.6vw;order:3;overflow:hidden;border-bottom-left-radius:2.67vw;border-bottom-right-radius:2.67vw;}
  .work-wrapper .work-item_long .work-item__title {width:100%;font-size:4.27vw;line-height:5.87vw;text-align:center;padding:7.2vw 10.93vw 0;order:1;margin-bottom:2.67vw;background:#fff;z-index:2;}
  .work-wrapper .work-item_long .work-item__text:before {width:2.4vw;height:2.4vw;left:-7px;top:-5px;}
  .work-wrapper .work-item_long .work-item__text {width:72%;max-width:310px;text-align:center;font-size:3.73vw;line-height:5.33vw;order:2;padding:0;margin:0 auto 25px;}
  .work-wrapper .work-item_long .work-inner {left:1.33vw;top:auto;bottom:46.93vw;width:24vw;height:24vw;}
  .work-wrapper .work-item_long.left-inner .work-inner{left:auto;top:auto;bottom:42.93vw;}
  .work-wrapper .work-item_long .work-inner__circ {padding:4.8vw 10px;padding-top:4vw;}
  .work-wrapper .work-item_long .work-inner .work-circ__top {border-radius:0.53vw;font-size:1.6vw;line-height:2.4vw;}
  .work-wrapper .work-item_long .work-inner .work-circ__middle {font-size:8.53vw;line-height:9.07vw;}
  .work-wrapper .work-item_long .work-inner .work-circ__down {font-size:1.87vw;line-height:2.4vw;}
  .work__btn{width:100%;height:22.13vw;font-size:3.47vw;line-height:4.53vw;margin-top:60px;}
  .services {padding:19.73vw 0 9.33vw;}
  .services-wrapper__subtitle {font-size:4.8vw;line-height:6.93vw;padding:0 2.67vw;margin-bottom:4.8vw;}
  .services-wrapper__btn {width:85.33vw;height:22.13vw;font-size:3.47vw;line-height:4.53vw;}
  .services-wrapper .services-box__item {flex-shrink:0;width:73.33vw;height:77.33vw;margin-bottom:4.8vw;}
  .services-wrapper .services-box .services-item__img {height:58.67vw;}
  .services-wrapper .services-box .services-item__text{height:16.53vw;padding:0 12vw;}
  .services-wrapper .services-box .services-item__text a {font-size:4vw;line-height:4.8vw;}
  .services-wrapper .services-box .services-item__check {width:11.2vw;height:11.2vw;top:-5.6vw;}
  .reviews {padding:10.67vw 0 10.13vw;}
  .reviews .container {padding-right:0;}
  .reviews.reviews__page .container{padding-right:25px;}
  .reviews .reviews-wrapper__title {padding-right:6.93vw;margin-bottom:2.67vw;}
  .reviews .reviews-wrapper__subtitle {font-size:18px;line-height:6.93vw;}
  .reviews .reviews-wrapper__subtitle span{font-size:16px;}
  .reviews .reviews-wrapper__box {height:auto;margin-bottom:0;}
  .reviews-wrapper__scrollbar{margin:30px 25px 45px 0;width:calc(100% - 25px);}
  .reviews .reviews-wrapper__pagination {display:none;}
  .reviews .reviews-wrapper__btn {width:85.33vw;height:22.13vw;margin:0;font-size:3.47vw;line-height:4.53vw;}
  .reviews-box .reviews-inner__slide {width:80.8vw;padding:8.8vw 8.53vw 10.13vw;}
  .reviews__page .reviews-box .reviews-inner__slide{width:100%;}
  .reviews-box .reviews-slide__top {margin-bottom:5.6vw;}
  .reviews-box .reviews-slide__link {font-size:3.2vw;line-height:4.8vw;}
  .reviews-box .reviews-top__img {width:19.47vw;height:19.47vw;margin-right:4.8vw;margin-left:1.87vw;}
  .reviews-box .reviews-top__text {padding-top:0;}
  .reviews-box .reviews-text__name {font-size:4vw;line-height:5.87vw;margin-bottom:0.53vw;}
  .reviews-box .reviews-text__contract {font-size:3.2vw;line-height:4.8vw;}
  .reviews-box .reviews-description__text:nth-last-child(1) {margin-bottom:5.6vw;}
  .reviews-box .reviews-description__text {font-size:3.2vw;line-height:4.8vw;margin-bottom:4.8vw;}
  .orders {padding:10.13vw 0 26.67vw;}
  .orders__title br {display:none;}
  .orders__subtitle {display:flex;align-items:center;padding:0 5.33vw;margin-bottom:11.2vw;}
  .orders__wrapper {width:100%;height:auto;padding:0 6.93vw;}
  .orders__btn {width:85.33vw;height:22.13vw;font-size:3.47vw;line-height:4.53vw;margin-top:11.47vw;}
  .orders .orders-wrapper__prev,
  .orders .orders-wrapper__next {display:none;}
  .orders .orders-wrapper .orders-wrapper__pagination {display:flex;justify-content:center;align-items:center;position:relative;bottom:0;margin-top:8.8vw;}
  .orders .orders-wrapper .orders-wrapper__pagination .swiper-pagination-bullet {width:2.4vw;height:2.4vw;background:#ECEEF1;opacity:1;}
  .orders .orders-wrapper .orders-wrapper__pagination .swiper-pagination-bullet-active {opacity:1;background:#36A35C;}
  .orders .orders-inner__slide {width:100%;height:68.8vw;}
  .mailing {position:relative;height:auto;}
  .reviews + .mailing {margin-top:39px;}
  .mailing__wrapper {position:inherit;padding:13.33vw 0 20.53vw;}
  .mailing__wrapper:before {width:19.2vw;height:30.93vw;top:38.67vw;left:5.07vw;background-image:url("data:image/svg+xml,%3Csvg width='74' height='114' viewBox='0 0 74 114' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M39.7853 60.6337L39.7003 60.3101L39.7853 60.6337ZM67.7208 113.701L63.9249 112.985L66.4432 110.055L67.7208 113.701ZM35.2849 1.04917C30.614 5.28128 23.9696 12.3415 17.7824 20.2488C11.5921 28.1602 5.87991 36.8939 3.05113 44.4748C1.63638 48.2663 0.954096 51.7403 1.27173 54.6652C1.58756 57.5735 2.89081 59.9434 5.47711 61.5697C8.08075 63.207 12.0178 64.1115 17.633 63.9915C23.2435 63.8717 30.4961 62.7299 39.7003 60.3101L39.8704 60.9572C30.638 63.3844 23.3297 64.539 17.6473 64.6604C11.9696 64.7817 7.88177 63.8723 5.12094 62.1361C2.34278 60.3891 0.941976 57.826 0.606567 54.7374C0.272968 51.6655 0.992256 48.0787 2.42429 44.2409C5.28908 36.5635 11.0513 27.7656 17.2555 19.8365C23.4628 11.9034 30.1328 4.8144 34.8357 0.553346L35.2849 1.04917ZM39.7003 60.3101C51.6803 57.1605 59.8086 54.5071 65.0195 52.413C67.6259 51.3656 69.4938 50.4616 70.7462 49.7096C71.3726 49.3334 71.8373 48.9999 72.1614 48.7107C72.4918 48.416 72.6489 48.191 72.7035 48.038C72.7289 47.9667 72.7281 47.9223 72.723 47.8963C72.7183 47.8721 72.7058 47.8429 72.6704 47.807C72.5892 47.7244 72.4076 47.6282 72.0746 47.5597C71.4199 47.425 70.3742 47.435 69.0315 47.6197C66.3593 47.9873 62.6272 49.0303 58.764 50.8149C51.0228 54.3909 42.8739 60.8857 41.5522 70.7519C40.2306 80.6167 45.7108 94.022 65.6496 111.479L65.2089 111.982C45.2224 94.4836 39.5213 80.8724 40.889 70.6631C42.2566 60.4552 50.6675 53.8181 58.4834 50.2075C62.3988 48.3987 66.1946 47.3346 68.9403 46.9569C70.3067 46.7689 71.4425 46.7466 72.2095 46.9044C72.5874 46.9822 72.9267 47.1135 73.1473 47.3377C73.2628 47.4551 73.3465 47.5991 73.3796 47.7676C73.4123 47.9344 73.3909 48.1023 73.3337 48.2627C73.223 48.573 72.9669 48.8887 72.6069 49.2099C72.2406 49.5368 71.7378 49.8946 71.0906 50.2832C69.7956 51.0608 67.8916 51.9799 65.269 53.0339C60.0218 55.1425 51.8639 57.8041 39.8704 60.9572L39.7003 60.3101Z' fill='%23D9D9D9'/%3E%3C/svg%3E%0A");z-index:5;}
  .mailing .mailing-wrapper__title {font-size:6.67vw;line-height:8vw;text-align:center;margin-bottom:3.2vw;}
  .mailing .mailing-wrapper__subtitle {font-weight:300;font-size:4.8vw;line-height:6.93vw;text-align:center;margin-bottom:101.33vw;}
  .mailing .mailing-wrapper__form {width:100%;position:relative;z-index:5;}
  .mailing .mailing-wrapper__img {position:absolute;top:45.33vw;left:0;width:100%;height:106.67vw;background-image:url("../img/banners/bg-banner4-mob.png?v=4") !important;}
  .footer {padding-top:10.67vw;}
  .footer__down {padding:5.87vw 0 12vw;}
  .footer-wrapper__top {flex-direction:column;padding-bottom:10.4vw;}
  .footer-top__col:nth-child(1) {width:100%;margin:0 0 4.27vw;padding:0 0 5.33vw;}
  .footer-top__col:nth-child(2) {width:100%;margin:0 0 4.27vw;padding:0 0 5.33vw;}
  .footer-top__col:nth-child(3) {width:100%;margin:0 0 4.27vw;padding:0 0 5.33vw;}
  .footer-top__col:nth-child(4) {width:100%;margin:0 0 4.27vw;padding:0 0 5.33vw;}
  .footer-top__col:nth-last-child(1) {width:100%;margin:0;padding:0;border:0;}
  .footer-top__col {border-bottom:0.27vw solid #676767;}
  .footer-col__title {position:relative;width:100%;margin:0;}
  .footer-col__title:before {content:"";position:absolute;top:50%;right:0;width:5.87vw;height:5.87vw;background-image:url("data:image/svg+xml,%3Csvg width='23' height='23' viewBox='0 0 23 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.5 15.4629C11.6758 15.4629 11.8518 15.3957 11.986 15.2615L18.861 8.3865C19.1297 8.11786 19.1297 7.68284 18.861 7.41437C18.5924 7.1459 18.1574 7.14573 17.8889 7.41437L11.5 13.8033L5.11102 7.41437C4.84237 7.14573 4.40736 7.14573 4.13889 7.41437C3.87042 7.68301 3.87025 8.11803 4.13889 8.3865L11.0139 15.2615C11.1481 15.3957 11.3241 15.4629 11.5 15.4629Z' fill='white'/%3E%3C/svg%3E%0A");background-repeat:no-repeat;background-position:50%;transform:translateY(-50%);transition:0.3s ease;}
  .footer-col__list,.menu-info-container + .footer-list {display:none;transition:0.3s ease;}
  .footer-col .spoiler-open {display:block;padding-top:2.13vw;}
  .footer-col__inner {margin-bottom:4.8vw;}
  .footer-col .phone .footer-contact__text,
  .footer-col .adress,
  .footer-col .email {display:none;}
  .footer-col .footer-col__btn {display:flex;flex-direction:row;justify-content:center;align-items:center;padding:3.47vw 2.67vw;width:47.73vw;height:12.8vw;background:linear-gradient(137.78deg, #ADE497 -28.34%, #36A35C 76.21%);border-radius:30.13vw;font-weight:600;font-size:3.2vw;line-height:4vw;text-align:center;letter-spacing:0.005em;text-transform:uppercase;color:#FFFFFF;}
  .search-form {display:none;}
  .burger-open .search-form{display:block;margin-left:0;}
  .footer-down__row {width:100%;flex-direction:column;}
  .footer-row__item {font-size:3.73vw;line-height:6.93vw;}
  .footer-row .footer-item__politic {font-size:3.73vw;line-height:6.93vw;}
  .white{background:#fff;}
  .products .products-item .products-title__text {font-size:19px;}
  .popup-bl{padding:40px 10px 0;}
}
@media (max-width:440px) {
  .page-gray{padding-top:95px; padding-bottom:65px;}
  .banner-box__title {font-size:22px;line-height:27px;}
  .banner-box__subtitle{ font-size:20px;line-height:25px;}
} 
@media (max-width:370px) {
  .page-gray{padding-top:75px; padding-bottom:65px;}
  .products .products-box__item, .products .products-box__item.swiper-slide {width:100vw;}
}